/*
Theme Name: Purity-Child
Theme URI: http://themeforest.net/item/purity-responsive-clean-minimal-bold-wp-theme/639774
Description: Purity is a Clean and Minimal WordPress theme with a ‘BOLD’ feel that can be easily used as a personal portfolio or a business website.
Version: 3.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: purity
*/

@import url("../purity/style.css");
/*customisation starts here*/

@import url("css/melbourne-guitar.css");

.g-3 {
    margin: 20px 1px 1px 1px !important;
}

body {
    color: #666666;
}

/*remove white background from header-wrap in order to display wrapper background*/
#header-wrap {
	background: none repeat scroll 0 0;
}
/*remove white background from header-wrap in order to display wrapper background*/
header {
	background: none repeat scroll 0 0;
	position: relative;
	z-index: 999;
}
/*increase height to display logo at 100% size*/

header .logo {
	padding: 25px 0 0 0;
}
header .logo img {
height: 68px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), not all {
header .logo img.website-logo {
    display: block !important;
}
}


/*change width of site and add rough BG texture*/
#wrapper {
	width: 1100px;
	background-color: #fff;
	margin: 0 auto;
	padding: 0;
	background-image: url(../../uploads/2014/03/BG.png);
	background-repeat: no-repeat;
}
/*change width of site*/
.inner {
	width: 1050px;
	margin: 0 auto;
}

.advertbanner {
	margin-top:20px;
}


#nav-container {
	float: right;
	margin-top: 8px;
}
/*adding a background colour to the site menu, making that background higher and adding padding to the right (last menu item)*/
.nav {
	background-color: #353436;
	float: right;
	height: 40px;
	padding: 0 25px 0 0;
	margin-top: 10px;
	position:relative;
	z-index: 99;
}
#youtube {
	float: right;
}
#facebook {
	float: right;
	padding-right: 15px;
}

#storebutton {
	float: right;
	padding-right: 15px;
	padding-top:5px;
}
/*adding padding to the menu links to match padding above*/
.nav > div > ul li {
	display: block;
	float: left;
	font-size: 16px;
	padding-left: 25px;
	position: relative;
}


.nav > div > ul li.current-menu-item > a {
    color: #ED7F00;
}

.nav > div > ul li.current-menu-item > a:hover {
    color: #ED7F00;
}

.nav > div > ul li {
	font-size: 20px;
}
.nav > div > ul li > a {
	color: #FFF;
}

.nav > div > ul li ul {
left: 9px;
min-width: 240px;
border: none;
}

.nav > div > ul li ul li a {
line-height: 20px;	
padding: 10px 0;
margin: 0 -9px;
color: #666666;
border: none;
}

.sub-menu{
	margin: 0 auto;
}

/*removing all dotted lines that appear on the page*/
.line {
	border-top: none;
}
#header-wrap, #page-title, .footer-widgets-area, #main {
	border-bottom: none;
}
#main {
	padding-top: 0;
}

.single-post .subheader-default, .archive .subheader-default {
display:none;
}

#mainslider {
	float: left;
	max-width: 785px;
	padding: 0 10px 0 25px;
}
/*External advertising banner positions*/

#banner-img-1 {
	margin: 0 auto 20px;
	width: 1050px;
}
div#cat_featured_image img {
	max-width: 220px;
	min-width: 220px;
	height: auto;
}
div#cat_featured_image {
	float: left;
	padding-right: 20px;
	margin-bottom: 10px;
}
article {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	width: 800px;
	float: left;
	padding: 0;
	background: #fff;
	margin-right: 20px;
}
#banner-img-2 {
	padding: 0;
	float: right;
}
.clear {
	clear: both;
}
#sub-banners {
	margin: 10px 0 25px 0;
	padding: 0;
	background-image: url(../../uploads/2014/03/BG-Sub-Banners.jpg);
	background-repeat: no-repeat;
	height: 140px;
}
.sub-banner-l {
	padding: 10px 0 10px 25px;
	float: left;
}
.sub-banner {
	padding: 10px 0 10px 10px;
	float: left;
}



/*Homepage sidebar Styling*/
.sidebar, .sidebar_left {
	float: left;
	margin: 0 0 0 25px;
	width: 255px;
}
.widget-area > li {
	list-style-type: none !important;
	margin-bottom: 20px !important;
}
.widgettitle,  .widget-title {
	margin-bottom: 5px;
	background-color: #353436;
	padding: 5px !important;
	color: #FFF;
	width: 245px;
}


/*Blog sidebar Styling*/
.sidebar ul li > a {
    color: #666666;
    font-size: 12px;
}

.advanced_categories ul li.cat-item {
    list-style: none outside none;
    margin-bottom: 5px !important;
}

h3.widget-title {
margin-bottom: 10px !important;
}

.advanced_recent_posts_widget {
    font-size: 12px !important;
    line-height: 18px !important;
    margin-bottom: 20px !important;
}

.advanced_recent_posts_widget ul li {
    border-bottom: none !important;
    list-style: none outside none !important;
	margin-bottom: 5px !important;
	font-weight:normal !important;
	padding: 0 !important;
}

.advanced_recent_posts_widget .post-title {
    font-size: 12px;
    font-weight: normal !important;
}

ul.advanced-categories-widget {
    list-style-type: none;
	margin-bottom: 20px !important;
	
}

html body.archive div#wrapper div#main div.inner div#sidebar.sidebar div#secondary.widget-area aside#normanarchivewidget-2.widget ul {
    font-size: 14px !important;
    line-height: 22px !important;
    margin-bottom: 20px !important;
}

.sidebar ul li > a:hover {
color: #ED7F00;
}

.textwidget {
margin-bottom: 20px !important;	
}

/*Width of content area*/
.content {
    float: left;
    margin-right: 20px;
    width: 750px;
}


/*Blog post Styling*/

#page-title {
margin-bottom: 0;
}

.entry-title {
margin-bottom: 10px;
font-size: 33px;	
}

.entry-content {
	margin-bottom: 25px;
}
h1 {
	font-size: 40px;
	line-height: 1em;
}
div#cat_featured_image {
	float: right;
	padding: 0;
	height: auto;
}
.post.ivycat-post {
	float: left;
	width: 530px;
	border-bottom: 0;
	margin-bottom: 0px;
}

.post.ivycat-posttwo {
float: left;
/* width: 515px; */
width: 750px;
border-bottom: 0;
margin-bottom: 0px;
}

body.archive .post.ivycat-post {
float: left;
width: 515px;
border-bottom: 0;
margin-bottom: 0px;
}
.postspecial {
	border-bottom: solid 1px #ccc;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.attachment-post-thumbnail wp-post-image {
	height: auto;
}
article.post-439 {
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	width: 770px;
	float: right;
	padding: 0 5px;
}

.entry-utility-prep-cat-links {
color: #000;
font-family:'Unica One', Helvetica, Arial;
font-size:18px;
text-transform: uppercase;
}

.entry-utility {
margin-bottom: 10px;
}

.entry-utility a {
color: #000;
font-family:'Unica One', Helvetica, Arial;
font-size:18px;
text-transform: uppercase;
}

.entry-utility a:hover {
color: #ED7F00;
font-family:'Unica One', Helvetica, Arial;
font-size:18px;
text-transform: uppercase;
}

blockquote {
    border-left: 3px solid #ED7F00;
    font-size: 15px;
	color: #353436;
    font-style: italic;
    margin: 20px 0 20px 20px;
    padding: 20px;
}

/*Footer*/
#links {
	margin-top:20px;
	background-color: #353436;
}
.links {
	margin: 20px 100px 25px 100px;
	height: 136px;
	padding-bottom: 20px;
	border-bottom: 1px #666 solid;
}
.col-l {
	padding: 0 5px 10px 5px;
	margin-top: 20px;
	float: left;
	width:23%;
}
.col {
	padding: 0 5px 10px 0;
	margin:20px 0 0 20px;
	float: left;
	width:22%;
}

.col-r {
	padding: 0 5px 10px 0;
	margin:20px 0 0 20px;
	float: right;
	width:22%;
}

.links .widget-title {
	color: #FFF;
	font-size: 20px;
    line-height: 1em;
	padding: 0 !important;
}
.links a:link, .links a:visited {
	color: #FFF;
}
.links a:hover {
	color: #ED7F00;
}
.copyright {
	font-size: 11px;
	padding-bottom: 20px;
	text-align: center;
	color: #FFF;
}

/*Mailchimp*/
	
div.mc-field-group input {
	border: 1px solid #CCCCCC;
    margin: 5px 0 15px 0;
	padding: 8px;
    width: 75%;
}

div.mc-field-group ul li input {
	width: 19px;
	margin-right: 10px;
}

#wrapper .button, #wrapper .wpcf7-submit, .button, .big_button {
background-color:#353436;
    border: none;
    border-radius: none;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: normal;
	font-family:'Unica One', Helvetica, Arial;
	text-transform:uppercase;
	font-size: 20px;
    margin: 0 5px 18px 0;
    overflow: hidden;
    text-shadow: none;
    transition: none;
}

.asterisk {
color: #ED7F00;
font-size:14px;	
}

html body.page div#wrapper div#main div.inner div.content div#mc_embed_signup form#mc-embedded-subscribe-form.validate div.mc-field-group p {
	margin: 20px 0 5px 0;
}

/*Lessons Styling*/

.dt-portfolio-title {
    font-size: 20px !important;
    margin: 10px 0 15px !important;
}


/*Melbourne Guitar*/


.tagline.inner {
overflow: hidden;
margin-bottom: 0;
padding-bottom: 15px;
}


.tubepress_embedded_title {
  display: none !important;
}

/*
dl.tubepress_meta_group {
  display: none !important;
}*/

dd.tubepress_meta_title {

  margin-top: 5px !important;
  margin-bottom: 5px !important;
}

.tubepress_thumb {

  height: auto !important;

}

.tubepress_thumb {
  margin-bottom: 10px !important;
}

@media (max-width:600px) {
#facebook, #youtube {
display:none !important;
}

body.page-template-template-melbourne-php div.nav, body.page-template-template-melbourne-php a.mgscool {
display: none !important;
}


}

body.category-melbourne-guitar-show-news iframe {
  width: 100% !important;
}

body.page-id-7141 #dt-portfolio-wrap ul#filter, 
body.page-id-7143 #dt-portfolio-wrap ul#filter, 
body.page-id-7139 #dt-portfolio-wrap ul#filter, 
body.page-id-7180 #dt-portfolio-wrap ul#filter,
body.page-id-7142 #dt-portfolio-wrap ul#filter {
display: none !important;
}


.view:hover .dt-overlay-icon, .view:active .dt-overlay-icon, .view:focus .dt-overlay-icon {
  top: 45% !important;
}

h5.ytctitle {
  font-size: 11px;
  line-height: 13px;
  padding-top: 10px;
}

.ytc-pslb.ytc-links .ytc-youtubelink {
display: none !important;
}

body.page-id-6120 .post.ivycat-post .entry-utility, body.page-id-7200 .post.ivycat-post .entry-utility /*body.page-id-6120 .post.ivycat-post .entry-content*/ {
display: none !important;
}

.artist-bio {
  width: 65%;
  float: left;
}

#cat_featured_imagefive {
  width: 30%;
  float: right;
}

.nav > div > ul li ul li a {
    line-height: 15px;
    padding: 8px 0;
    margin: 0 -9px;
    color: #666666;
    border: none;
    font-size: 17px;
}

.nav > div > ul li ul {
    min-width: 250px;
}

.entry-header1 {
z-index:1;
}

.entry-header {
z-index:999;
}



#bannerhalf {
    float: left;
    width: 96%;
    padding: 2%;
    margin-right: 2%;
    text-align: center;
    margin-bottom: 5px;
    background-color: #708475;
    font-family: 'Unica One', Helvetica, Arial;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 22px;
}


#bannerhalf a, #bannerhalf a:hover {
    color: #FFF;
display: block;
}

.mgscool {
    display: none;
}

#bannerhalf.last {
    float: left;
    width: 45%;
    padding: 2%;
    margin-right: 2%;
    text-align: center;
    margin-bottom: 5px;
    background-color: #ecae9b;
    font-family: 'Unica One', Helvetica, Arial;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 22px;
}






@media (max-width:600px) {
#bannerhalf.last {
    float: left;
    width: 100%;
    padding: 2%;
    margin-right: 0%;
    text-align: center;
    margin-bottom: 5px;
    background-color: #ecae9b;
    font-family: 'Unica One', Helvetica, Arial;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 22px;
}
#bannerhalf {
    float: left;
    width: 100%;
    padding: 2%;
    margin-right: 0%;
    text-align: center;
    margin-bottom: 5px;
    background-color: #708475;
    font-family: 'Unica One', Helvetica, Arial;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 22px;
}
}